body { 
  color: #000; 
  font-family: 'Open Sans', sans-serif;
  padding: 0px !important;
  margin: 0px !important;
  font-size:13px; 
  direction: ltr;
}
.alert
{
  width: 300px;
  position: fixed;
  margin: auto;
  bottom: 10px;
  right: 10px;
  z-index: 999999 !important;
}

.alerta{
  padding: 15px;
  margin-bottom: 20px;
  border-radius: 4px;
}

.text-center{
  text-align: center;
}


/***
Tools
***/
.display-none,
.display-hide {
  display: none;
}

.no-space {
  margin: 0px !important;
  padding: 0px !important;
}



.border {
  border: 1px solid red;
}

.inline {
  display: inline;
}


/********************
 GENERAL UI ELEMENTS 
*********************/

/***
Icon stuff
***/
i.icon, a.icon {
  color: #999;
  margin-right: 5px;
  font-weight: normal;
  font-size: 13px;
}

i.icon-black {
  color: #000 !important;
}

a.icon:hover {
  text-decoration: none;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  opacity: .4;
  filter:alpha(opacity=40);
}

a.icon.huge i{
  font-size: 16px !important;
}

i.big {
  font-size: 20px;
}

i.warning {
  color: #d12610;
}

i.critical {
  color: #37b7f3;
}

i.normal {
  color: #52e136;
}

/* input with left aligned icons */
.input-icon {
  position: relative;
}


.input-icon input {
   padding-left: 33px !important;
}

.input-icon i {
  color: #ccc;
  display: block;
  position: absolute;
  margin: 11px 2px 4px 10px;
  width: 16px;
  height: 16px;
  font-size: 16px;
  text-align: center;
}

.input-icon.right input {
   padding-left: 12px !important;
   padding-right: 33px !important;
}

.input-icon.right i {
   right: 8px;
   float: right;
}

.has-success .input-icon > i {
  color: #468847;
}

.has-warning .input-icon > i {
  color: #c09853;
}

.has-error .input-icon > i {
  color: #b94a48;
}

.logo{
  margin-left: 3%;
}

.content{
  padding: 2% !important;
}

/* Loader */

.loader {
  position: fixed;
  top: 0; left: 0; z-index: 9999;
  width: 100vw; height: 100vh;
  background: rgba(10, 10, 10, 0.5);
  transition: opacity 0.2s;
}
 
/* (B) CENTER LOADING SPINNER */
.loader .divloader {
  position: absolute;
  top: 50%; left: 50%;
  transform: translate(-50%);
}

.divloader {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}

.divloader div {
  position: absolute;
  width: 6px;
  height: 6px;
  background: #000;
  border-radius: 50%;
  animation: loader 1.2s linear infinite;
}
.divloader div:nth-child(1) {
  animation-delay: 0s;
  top: 37px;
  left: 66px;
}
.divloader div:nth-child(2) {
  animation-delay: -0.1s;
  top: 22px;
  left: 62px;
}
.divloader div:nth-child(3) {
  animation-delay: -0.2s;
  top: 11px;
  left: 52px;
}
.divloader div:nth-child(4) {
  animation-delay: -0.3s;
  top: 7px;
  left: 37px;
}
.divloader div:nth-child(5) {
  animation-delay: -0.4s;
  top: 11px;
  left: 22px;
}
.divloader div:nth-child(6) {
  animation-delay: -0.5s;
  top: 22px;
  left: 11px;
}
.divloader div:nth-child(7) {
  animation-delay: -0.6s;
  top: 37px;
  left: 7px;
}
.divloader div:nth-child(8) {
  animation-delay: -0.7s;
  top: 52px;
  left: 11px;
}
.divloader div:nth-child(9) {
  animation-delay: -0.8s;
  top: 62px;
  left: 22px;
}
.divloader div:nth-child(10) {
  animation-delay: -0.9s;
  top: 66px;
  left: 37px;
}
.divloader div:nth-child(11) {
  animation-delay: -1s;
  top: 62px;
  left: 52px;
}
.divloader div:nth-child(12) {
  animation-delay: -1.1s;
  top: 52px;
  left: 62px;
}

@keyframes loader {
  0%, 20%, 80%, 100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.5);
  }
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading .modal {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}

.btn-downloadtemplate {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
    box-shadow: none;
}